var SearchKey = new Array();
SearchKey[0]= new Array('24', '0', '314', '0', '0', '0', '108', '0', '0','');
SearchKey[1]= new Array('24', '688', '469', '131', '20', '237', '162', '45', '7','상권으로서의');
SearchKey[2]= new Array('24', '688', '819', '175', '20', '237', '282', '60', '7','교통중심지로서의');
SearchKey[3]= new Array('24', '720', '469', '66', '20', '248', '162', '23', '7','여의도');
SearchKey[4]= new Array('24', '720', '819', '66', '20', '248', '282', '23', '7','여의도');
SearchKey[5]= new Array('24', '813', '469', '89', '12', '280', '162', '31', '4','• 여의도인구');
SearchKey[6]= new Array('24', '813', '819', '257', '12', '280', '282', '89', '4','하루35만명의유동인구를가진여의도는');
SearchKey[7]= new Array('24', '837', '483', '296', '16', '289', '167', '102', '6','거주인구:34,000명(영등포구청2009년자료)');
SearchKey[8]= new Array('24', '839', '819', '314', '12', '289', '282', '108', '4','편리하면서도입체적인교통망을갖추고있습니다.');
SearchKey[9]= new Array('24', '863', '483', '304', '16', '298', '167', '105', '6','근무인구:125,000명(영등포구청2009년자료)');
SearchKey[10]= new Array('24', '863', '819', '284', '16', '298', '282', '98', '6','특히IFC몰은지하철5호선,9호선의환승역인');
SearchKey[11]= new Array('24', '889', '483', '171', '16', '307', '167', '59', '6','유동인구:350,000명/1일');
SearchKey[12]= new Array('24', '891', '819', '286', '12', '307', '282', '98', '4','여의도역에서바로연결되는큰장점을가지고');
SearchKey[13]= new Array('24', '917', '819', '60', '12', '316', '282', '21', '4','있습니다.');
SearchKey[14]= new Array('24', '921', '469', '149', '12', '318', '162', '51', '4','• 여의도의지역적특징');
SearchKey[15]= new Array('24', '947', '483', '282', '12', '327', '167', '97', '4','국회의사당이위치하고있으며보험과금융업');
SearchKey[16]= new Array('24', '953', '819', '209', '12', '329', '282', '72', '4','• 한강을가로지르는다리로연결');
SearchKey[17]= new Array('24', '972', '483', '268', '16', '335', '167', '92', '6','관련회사의23%,방송과매체관련회사의');
SearchKey[18]= new Array('24', '978', '833', '296', '16', '337', '287', '102', '6','(마포대교,원효대교,서강대교등총20개차선)');
SearchKey[19]= new Array('24', '998', '483', '241', '16', '344', '167', '83', '6','16%가자리하고있는중심상권입니다.');
SearchKey[20]= new Array('24', '1008', '819', '255', '14', '348', '282', '88', '5','• 버스환승센터에는총12개차선에매일');
SearchKey[21]= new Array('24', '1026', '483', '304', '12', '354', '167', '105', '4','하지만강남이나용산,종로와달리문화쇼핑공간');
SearchKey[22]= new Array('24', '1034', '833', '157', '16', '357', '287', '54', '6','128,000대의차량이통행');
SearchKey[23]= new Array('24', '1050', '483', '292', '16', '362', '167', '101', '6','이부족하여IFC몰의성장가능성이더욱크다고');
SearchKey[24]= new Array('24', '1066', '819', '213', '12', '368', '282', '74', '4','• 시내도심(광화문)으로연결되는');
SearchKey[25]= new Array('24', '1078', '483', '97', '12', '372', '167', '33', '4','할수있습니다.');
SearchKey[26]= new Array('24', '1090', '833', '201', '16', '376', '287', '69', '6','지하철5호선하루110만명이용');
SearchKey[27]= new Array('24', '1122', '819', '292', '12', '387', '282', '101', '4','• 강남중심(고속터미널,신논현)으로연결되는');
SearchKey[28]= new Array('24', '1147', '833', '199', '16', '395', '287', '69', '6','지하철9호선(2009년7월개통)');
SearchKey[29]= new Array('24', '1173', '833', '109', '16', '404', '287', '37', '6','하루20만명이용');
SearchKey[30]= new Array('24', '1203', '819', '312', '14', '415', '282', '108', '5','• 환승역인여의도역연간1,800만명의승객이용');
SearchKey[31]= new Array('24', '1229', '833', '111', '16', '424', '287', '38', '6','(하루5만명이용)');
SearchKey['load'] = true;
SearchProc();